.pc,
.photo.pc{display:none!important;}
* {margin:0;padding:0;}
.grecaptcha-badge { visibility: hidden; }

body {
margin:0;padding:0;
background:url(../img/common/bg_foot.jpg) no-repeat bottom center;
font-family:
Meiryo,"ＭＳ Ｐゴシック", Hiragino Maru Gothic Pro,"ヒラギノ丸ゴ Pro W4", verdana, arial, sans-serif;
font-size:medium;
color:#444444;
text-align:center;
overflow-x:hidden;
}

a{color:#003399}
a:link,a:visited{color:#003399}
a:hover,a:active{color:#33CC00}

p,li,dt,dl {line-height:1.6;}
p {margin:0 0 1em 0;}
li {list-style-type:none;}
img {border:0}
img, div, input {}
img.full{width:100vw;height:auto;}

address {font-style:normal;}

.clear {clear:both;}

/*container*//**/
#bg{}
#container{background:url(../img/common/bg_panel.png) repeat-y center top;position:relative}
#contents{
    width:100vw;text-align:center;
    display:-webkit-box;
    display: -webkit-flex;
    display:-ms-flexbox;
    display: flex;
    -webkit-flex-wrap:wrap;
    -ms-flex-wrap:wrap;
    flex-wrap:wrap;
}
#contents #page{
    -webkit-box-ordinal-group:1;
    -ms-flex-order:1;
    -webkit-order:1;
    order:1;
    text-align:left;
}
#contents #menu{
    -webkit-box-ordinal-group:2;
    -ms-flex-order:2;
    -webkit-order:2;
    order:2;
}

/*MENU*//**/
#menu{
    text-align:left;
    display:-webkit-box;
    display: -webkit-flex;
    display:-ms-flexbox;
    display: flex;
    -webkit-flex-wrap:wrap;
    -ms-flex-wrap:wrap;
    flex-wrap:wrap;
}
#menu .menubox{
    -webkit-box-ordinal-group:2;
    -ms-flex-order:2;
    -webkit-order:2;
    order:2;
}
#menu .bunjoinfo{
    -webkit-box-ordinal-group:1;
    -ms-flex-order:1;
    -webkit-order:1;
    order:1;
}
#menu p.add{
    -webkit-box-ordinal-group:3;
    -ms-flex-order:3;
    -webkit-order:3;
    order:3;
}

/*menubox*//**/
#menu .menubox{padding-top:10px;}
#menu .menubox ul.menu li a{
    position:relative;display:block;width:calc(98vw - 20px);height:auto;
    background:linear-gradient(#dffdcc, #d2f8bb);border-left:20px #eafcd8 solid;
    padding:12px 0 12px 2vw;font-size:medium;margin:0;
    text-decoration:none;color:#009933;
}
/*bunjoinfo*/
#menu .bunjoinfo h2{
    font-size:medium;color:#ffffff;padding:5px 0;text-align:center;
    background:linear-gradient(#0dbd6d, #039856);}
#menu .bunjoinfo ul.bun{display:table;width:100vw;}
#menu .bunjoinfo ul.bun li{display:table-cell;width:50vw}
#menu .bunjoinfo ul.bun li a img{width:50vw;height:auto;}

/*nikko add in #menu*//**/

#menu p.add{width:96vw;padding:20px 2vw 10px 2vw;text-align:center;font-size:small;margin:auto auto auto auto;}
#menu p.add span.tel{font-weight:bold;color:#ff0000!important;font-size:large;}
#menu p.add span.copy{font-weight:normal;color:#666666!important;font-size:xx-small;}

/*page*//**/
#page{width:96vw;padding:auto 2vw;}

/*header*//**/
#header{
    width:100%;height:auto;background:#007a36;position:relative;min-height:50px;}
#header h1{
    width:96vw;margin:0 auto;text-align:left;color:#FFFFFF;
    font-size:x-small;font-weight:normal;padding:8px 0 8px 2vw;}
#header h1 a:link,#header h1 a:visited,#header h1 a:hover,#header h1 a:active{color:#fff;text-decoration:none;z-index:10;}

#header a.menubutton{display:block;position:absolute;z-index:999;top:12px;right:2vw;}

/*footer*//**/
#foot{display:none}


/*INDEX===================================================================*//**/
#index #page{}
#index #page img.topimage{width:100vw;height:auto;}
#index #page .guide{text-align:center;}
#index #page .guide h1{font-size:large;color:#FF1683;}
#index #page .guide p{font-size:medium;width:96vw;padding:0 2vw;margin:auto auto auto auto;text-align:left;}

#index #page #colmun{padding:20px 0;}
#index #page #forsale h2,
#index #page #topics h2{font-size:large;color:#0dbd6d;}
#index #page #forsale .bunjo{text-align:center;}
#index #page #forsale .bunjo p{
    display:block;width:calc(94vw - 10px);
    margin:0 3vw 10px 3vw;padding:5px;
}
#index #page #forsale .bunjo p img{width:92vw;max-width:700px;height:auto;}
#index #page #topics{}
#index #page #topics dl{
    width:calc(94vw - 20px);
    margin:20px 3vw 20px 3vw;padding:10px;text-align:left;
    background:#FFF7D2;
}
#index #page #topics dl dt{font-size:small;color:#FF8AA4;}
#index #page #footlink p{
    font-size:medium;text-align:center;width:96vw;padding:10px 2vw;
    font-weight:bold;
}

/*COMPANY===================================================================*//**/
#company #page img.title{padding:10px 2vw;text-align:left;}
#company #page table{width:96vw;margin:auto 2vw 20px 2vw;font-size:small;}
#company #page table tr td{padding:4px 0 4px 8px;text-align:left;}
#company #page table tr td.label1,table tr td.label2{color:#666;width:6em;}
#company #page table tr td.contents1,table tr td.contents2{}
#company #page table tr td.label1{background:#dff7d0;border-left:solid 6px #d3f1bc}
#company #page table tr td.contents1{background:#e0f5df;}
#company #page table tr td.label2{background:none;border-left:solid 6px #bfecae}
#company #page table tr td.contents2{background:none;}
#company #page table tr td.blank{padding:0;margin:0}
#company #page table tr td .space{letter-spacing:1em}

/*privacy policy*//**/
#company #page #policy{
    font-size:small;width:calc(96vw - 22px);height:200px; overflow:scroll;padding:10px;margin:0 2vw 30px 2vw;border:1px solid #666666;}
#company #page #policy dl dt{font-weight:bold}
#company #page #policy dl dd{font-size:12px;margin:0 0 15px 20px}
#company #page #policy dl dd p{margin:10px}

/*BUKKEN===================================================================*//**/
#bukken #page .guide{width:96vw;margin:auto 2vw;text-align:left;}
#bukken #page .guide .tel{font-weight:bold;color:#ff0000;}
#bukken #page div{width:96vw;margin:20px 2vw;font-size:small;}
#bukken #page div h2{position:relative;display:block;width:calc(94vw - 20px);height:auto;
    background:#eafcd8;border-left:10px #dffdcc solid;
    padding:12px 0 12px 2vw;font-size:medium;margin:0;
    text-decoration:none;
}
#bukken #page div h2 a{color:#146547;text-decoration:none;font-weight:normal;}

/*BUKKEN DETAIL==========================================================*//**/
#bukkenDetail #page .colmun{width:96vw;margin:10px 2vw;overflow-x: hidden;}
#bukkenDetail #page .colmun table tr td{display:block;}
#bukkenDetail #page .colmun table tr td dl dt{font-weight:bold;color:#039856;}
#bukkenDetail #page .colmun table tr td dl dd{font-size:small;padding-bottom:15px;}
#bukkenDetail #page .colmun img.full{width:96vw;height:auto;}
#bukkenDetail #page .colmun iframe{width:calc(96vw - 2px);height:300px;margin:10px 0;border:1px solid #cccccc}
#bukkenDetail #page .colmun table.pc{display:none}
#bukkenDetail #page .colmun table.photo{width:96vw;display:table;}
#bukkenDetail #page .colmun table.photo tr td{
    width:48vw;display:table-cell;text-align:center;padding-bottom:15px;
    font-size:small;
}
#bukkenDetail #page .colmun table.photo tr td img{width:46vw;height:auto;padding:0 1vw;}
#bukkenDetail #page .colmun .tel{font-weight:bold;color:#ff0000;}
/*LOAN===================================================================*//**/
#loan #page{text-align:left;}
#loan #page img.title{padding:10px 2vw;text-align:left;}
#loan #page p{width:96vw;margin:10px 2vw;}
#loan #page p a{font-size:medium!important;}

/*ACCESS===================================================================*//**/
#access #page{text-align:left;}
#access #page img.title,
#access #page p{padding:10px 2vw;text-align:left;}
#access #page iframe{width:calc(96vw - 2px);height:300px;margin:10px 2vw;border:1px solid #cccccc}

/*CONTACT===================================================================*//**/
#contact #page{text-align:left;}
#contact #page img.title,
#contact #page p{padding:10px 2vw;text-align:left;}
#contact #page .tel,
#contact #page .hissu{font-weight:bold;color:#ff0000;}
#contact #page p.caution{color:#666666;font-size:10px}

#contact #page table{width:calc(96vw - 22px);margin:auto 2vw;}
#contact #page table tr td{padding:5px;display:block;}
#contact #page table tr td.label{font-weight:bold;color:#009966}
#contact #page table tr td input,
#contact #page table tr td textarea{width:calc(96vw - 32px);padding:5px;font-size:16px;}
#contact #page #foot{position:relative;text-align:center;color:#336666;font-size:11px;margin-top:40px}